- Qt 5.15
- Qt Help
- C++ Classes
- QHelpLink
- Qt 5.15.18 Reference Documentation

# QHelpLink Struct

The QHelpLink struct provides the data associated with a help link. More...

Header: | #include <QHelpLink>
qmake: | QT += help
Since: | Qt 5.15

This struct was introduced in Qt 5.15.

- List of all members, including inherited members

## Public Variables

QString | title
QUrl | url

## Detailed Description

The QHelpLink object is a data object that describes a link to a documentation file. The description of the help link contains the document title and URL of the document.

See also QHelpEngineCore.

## Member Variable Documentation

### QString QHelpLink::title

This variable holds the title of the link.

### QUrl QHelpLink::url

This variable holds the target url of the link.